.textAppPage{}
div.uploadMain{
	margin:0 20px 20px 0;
}
.fileUploadHeader {
	width: 100%; 
	height:100%;
	background-color:#d6dde7;
	color:rgb(43,54,60);
}
.fileUploadHeader .floatLeft{
	margin:0 8px;
}
.fileUploadHeaderImage {
	background:url(./images/apps/upload.png) no-repeat;
	background-size: 15px 15px;
	background-position:16px 5px;
}
.fileUploadHeaderContent {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:40px;
	color:#305d8c;
	font-size:12px;
	border-bottom:1px #9CB4C4 solid;
	
}
.fileUploadPanelFieldset .submitButton{
	background-color: #3b9ff3;
	border-color: #3292E2;
	color: #fff;
	margin-left:200px;
}
.fileUploadPanelFieldset .upload-widget{
	float:left;
}
.upload-widget {
    height: 35px;
}
.upload-wrap {
    display: inline-block;
    overflow: hidden;
    position: relative;
    float: left;
}
.upload-wrap input[type="file"]{
	position:absolute;
	left:-999px;
	top:-999px;
}

.upload-widget .file-info {
	max-width: 200px;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-left:10px;
	float:left;
	margin-top:10px;
}
.fileUploadPanelFieldset {
	border: 1px #ccc solid; 
	padding:0; 
	background-color:#fafafa; 
	margin:0; 
	padding:5px;
	border-top:0;
	position:relative;
	top:-1px;
	clear:both;
}